imports:
    - { resource: ../config/default.yml }

services:
    Symfony\Bundle\FrameworkBundle\Tests\Functional\Bundle\TestBundle\Controller\SubRequestServiceResolutionController:
        public: true
        tags: [controller.service_arguments]

    logger: { class: Psr\Log\NullLogger }
    Psr\Log\LoggerInterface: '@logger'
